@charset "utf-8";
/* CSS Document */

/*オリジナル商品（ねこたま）*/
.nekotama_stripe_back{
	background-color: #fac508;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #fcd440), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #fcd440),color-stop(.75, #fcd440), color-stop(.75, transparent),to(transparent));
	-webkit-background-size: 14px 14px;
	padding: 30px 0px;
	text-align: center;
	margin: 20px 0px 0px 0px;
	}
	
.nekotama_dai_text{
	font-size: 20px;
	padding: 10px;
	text-align: center;
	width: 710px;
	margin: 20px auto 10px auto;
	background: #ffffff;
	font-weight: bold;
	border-radius: 50px;
}

.nekotama_title{
	width: auto;
}

.nekotama_text{
	font-size:  14px;
}

.nekotama_arrow{
	margin: 20px 0px 0px 0px;
}

/*スマホ*/
.nekotama_story_sp ul{
 list-style: none;
 padding: 10px;
} 
.nekotama_story_sp ul li{
	float: left;
	margin: 0px 2% 10px 0px;
	width: 48%;
} 

.nekotama_story_sp ul li:nth-child(2n){
	margin: 0px 0px 10px 0px;
}

.nekotama_story_sp img{
	width: 100%;
}

.nekotama_img_warawara{
	width: 80%;
	margin-bottom: 10px;
}

.nekotama_story_last_back{
	background: url("../img/original/nekotama_back.png")repeat;
	border-radius: 10px;
	border: 2px solid #FFFFFF;
	text-align: center;
	margin: 0px 10px;
	padding: 0px 30px;
}

/*ねこたま商品一覧*/
.nekotama_wrap{
	text-align: center;
	padding: 50px 0px 0px 0px;
}

.nekotama_product_title{
	width: 439px;
	padding-bottom: 10px;
}

.nekotama_product_text{
	margin: 10px 0px 30px 0px;
}

.nekotama_product_list_wrap{
	margin: 0px 0px 50px 0px;
	display:flex;
	flex-wrap: wrap;
}
.nekotama_product_list_box{
	width: 25%;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
	background: url("../img/original/list_back_maru.png") no-repeat;
	background-position: top 40px center;
	margin-bottom: 20px;
}

.nekotama_list_img{
	width: 100%;
}

.nekotama_kiji_01{
	height: 27px;
	margin: 0px 0px 5px 0px;
}

.nekotama_product_name{
	font-size: 16px;
	font-weight: bold;
}
.nekotama_product_size{
	font-size: 12px;
}


.last_text{
	font-size: 16px;
	font-weight: bold;
	margin: 0px 0px 30px 0px;
	text-align: center;
}

/*　設備紹介　*/

.setubi_waku{
	padding: 0px 10px;
	margin: 30px 0px 0px 0px;
}

.setubi_waku_01{
	width: 480px;
	float: left;
}

.setubi_waku_02{
	float: right;
	width: 480px;
	height: 450px;
	margin: 0px 0px 0px 0px;
	position: relative;
}

.setubi_waku_03{
	float: left;
	width: 460px;
	margin: 0px 0px 0px 20px;
}

.setubi_waku_04{
	float: right;
	width: 230px;
}

.setubi_waku_05{
	float: right;
	width: 210px;
}

.setubi_waku_06{
	width: 490px;
	float: right;
}

.setubi_img_01{
	width: 100%;
}
.setubi_img_02{
	width: 200px;
	bottom: 0;
	position: absolute;
}
.setubi_img_03{
	width: 200px;
	margin-left: 220px;
	bottom: 0;
	position: absolute;
}

.setubi_img_04{
	width: 240px;
	float: left;
}

.setubi_title_01{
	font-size: 22px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	border-bottom: 2px solid #000000;
	top: 20px;
	width: 100%;
}

.setubi_title_02{
	font-size: 16px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 2px solid #000000;
	width: 100%;
}

.setubi_text_01{
	padding: 10px 0px 0px 0px;
	font-size: 13px;
	top: 60px;
}

.setubi_text_waku{
	margin: 10px 0px 50px 0px;
}

.setubi_sub_title{
	padding: 5px 0px;
	margin: 10px 0px;
	width: 50px;
	text-align: center;
	color: #FFF;
	background: #333333;
}

.off_set_waku{
	padding: 0px 10px;
}

/*会社概要*/
#rinen_waku{
	margin: 20px 0px 50px 0px;
	font-size: 17px;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 32px;
}

#rinen_name{
	font-size: 24px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin: 30px 0px 30px 0px;
	font-weight: bold;
}

/*テーブル全体*/
.company_table{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	background: #FFF;
	font-size: 14px;
}
.company_table table{
	width: 100%;
	border-collapse: collapse;
	border: solid #CCC;
	border-width: 1px;
}
.company_tabletable tr th,
.company_table table tr td{
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border: solid #CCC;
	border-width: 1px;
}
.company_table table tr th{
	width: 30%;
	background: #eee;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
}
@media screen and (max-width:750px){
.company_table{
	width: 100%;
}
.company_table table,
.company_table table tbody,
.company_table table tr,
.company_table table tr th,
.company_table table tr td{
	display: block;
}
.company_table table{
	width: 100%;
	border-width: 0 0 1px 0;
}

.company_tabletable tr th,
.company_table table tr td{
	padding: 10px;
	text-align: left;
	vertical-align: top;
	border: none;
	border-width: 1px;
}

.company_table table tr th,
.company_table table tr td{
	width: 90%;
	padding: 3% 5%;
}
.company_table table tr td{
	border-width: 0px 1px 0px 1px;
}
}

.access_waku{
padding-bottom: 50px;
}
.access_text{
	text-align: center;
	padding: 20px 0px;
}
.access_text p{
	padding-bottom: 10px;
}

@media screen and (max-width: 750px) { /*TAB*/

.nekotama_dai_text{
	font-size: 20px;
	padding: 20px 10px;
	text-align: center;
	width: auto;
	margin: 20px 10px 10px 10px;
	background: #ffffff;
	font-weight: bold;
	border-radius: 10px;
	line-height: 28px;
}

.nekotama_text{
	font-size:  15px;
	margin: 0px 10px;
}

.nekotama_title{
	width: 80%;
	max-width: 400px;
}

/*ねこたま商品一覧*/
.nekotama_wrap{
	text-align: center;
	padding: 50px 0px 0px 0px;
}

.nekotama_product_title{
	width: 80%;
	max-width: 350px;
	padding-bottom: 10px;
}

.nekotama_product_text{
	margin: 10px 0px 10px 0px;
	font-size: 13px;
}

.nekotama_product_list_wrap{
	margin: 0px 0px 30px 0px;
	display:flex;
	flex-wrap: wrap;
}
.nekotama_product_list_box{
	width: 48%;
	margin-right: 1%;
	box-sizing: border-box;
	padding: 10px;
	text-align: center;
	background: url("../img/original/list_back_maru_sp.png") no-repeat;
	background-position: top 20px center;
	background-size: 80%;
	margin-bottom: 10px;
}

.nekotama_list_img{
	width: 100%;
}

.nekotama_kiji_01{
	height: 27px;
	margin: 0px 0px 5px 0px;
}

.nekotama_product_name{
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}
.nekotama_product_size{
	font-size: 12px;
}


/*　設備紹介　*/

.setubi_waku{
	padding: 0px 10px;
	margin: 30px 0px 0px 0px;
}

.setubi_waku_01{
	width: 100%;
	float: none;
}

.setubi_waku_02{
	float: none;
	width: 100%;
	height: auto;
	margin: 0px 0px 0px 0px;
	position: inherit;
}

.setubi_waku_03{
	float: none;
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.setubi_waku_04{
	float: none;
	width: 100%;
}

.setubi_waku_05{
	float: none;
	width: 100%;
}

.setubi_waku_06{
	width: 100%;
	float: none;
}

.setubi_img_01{
	width: 100%;
}
.setubi_img_02{
	display: none;
}
.setubi_img_03{
	display: none;
}

.setubi_img_04{
	width: 100%;
	max-width: 400px;
	float: none;
}

.setubi_title_01{
	font-size: 22px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
	border-bottom: 2px solid #000000;
	top: 20px;
	width: 100%;
}

.setubi_title_02{
	font-size: 16px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 20px 0px;
	border-bottom: 2px solid #000000;
	width: 100%;
}

.setubi_text_01{
	padding: 10px 0px 0px 0px;
	font-size: 13px;
	top: 60px;
	margin-bottom: 20px;
}

.setubi_text_waku{
	margin: 10px 0px 50px 0px;
}

.setubi_sub_title{
	padding: 5px 0px;
	margin: 10px 0px;
	width: 50px;
	text-align: center;
	color: #FFF;
	background: #333333;
}

/*会社概要*/
#rinen_waku{
	margin: 20px 0px 50px 0px;
	font-size: 13px;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height: 25px;
}


}

@media screen and (max-width: 450px) { /*SP2*/

}


















